/*
Theme Name: Connvisor Digital 2
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");
/***** OPEN SANS HEBREW *******/
@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:400,700&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Rubik:400,700&subset=hebrew');
body{direction: rtl;}
.et_pb_button_module_wrapper {direction: ltr;}
h1{font-family: 'Rubik', sans-serif;font-weight: 700;}
.et_pb_button a {color: #fff !important;}
.et_pb_button a:hover {font-weight: 700 !important}
#top-menu > li:last-child {padding-right: 7px;}
.home .et_pb_slide {min-height: 550px;}
.services-logo {height: 70px;}
.service-image {min-height: 250px;}
#services .et_pb_column_1_3 {padding: 10px; background: #efefef; border: 1px solid #666;}
#services p {font-size: 18px; color: #333;}
.et_header_style_left #et-top-navigation {padding-top: 0 !important;}
.et_header_style_left #et-top-navigation nav > ul > li{padding-top: 33px;}
#top-menu li {padding: 0 8px;}
.et_header_style_left #et-top-navigation nav > ul > li:hover {background: #841D6B; color: #fff;}
.et_header_style_left #et-top-navigation nav > ul > li:hover:after, #top-menu li.current-menu-item:after, .current-menu-parent:after {
    width: 0;
    height: 0;
    bottom: 0;
    content: "";
    position: absolute;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom-width: 10px;
    border-bottom-style: solid;    
    border-bottom-color: #fff;
    left: calc(50% - 9px);
    -moz-transform: scale(0.9999);
    
}
#top-menu-nav > ul > li > a:hover {opacity: 1 !important;color: #fff;}
#top-menu li.current-menu-item, #top-menu li.current-menu-parent {background: #841D6B; color: #fff;}

/*.et_header_style_left #et-top-navigation nav > ul > li {padding-top: 10px;}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover {background: #841D6B; color: #fff;padding-top: 10px; padding-right: 5px; padding-left: 5px;}
.et_header_style_left #et-top-navigation nav > ul > li:hover:after {
    width: 0;
    height: 0;
    bottom: 0;
    content: "";
    position: absolute;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom-width: 10px;
    border-bottom-style: solid;    
    border-bottom-color: #fff;
    left: calc(50% - 20px);
    -moz-transform: scale(0.9999);
    
}*/
/*.services-logo > p {min-height: 75px; text-align: center;}
.services-logo > h2 {min-height: 75px; text-align: center;font-size: 36px; font-weight: 700;}*/
/*#services .et_pb_column_1_3 .et_pb_image {max-width: 305px;min-height: 250px;}*/
#services h1 {font-size: 36px;color: #6D9EEB;}
.softwares .et_pb_column_1_2 .et_pb_text {min-height: 270px;}
.owl-item img {max-width: 100px;}
input[type="text"], input[type="tel"], input[type="email"] {
    max-width: 100%;
}
.et_pb_slide_description .et_pb_slide_title span {font-size: 16px; vertical-align: top}
span.wpcf7-form-control.wpcf7-checkbox span { width: 100%;}
#main-content .container {text-align: right;}
.et_pb_post {direction: rtl; border-top: 1px solid #E3E3E3;}
#side-contact, #contact-sidebar {padding: 5px 5px;background: #B4B4B4;margin-bottom: 10px;}
form {direction: rtl;margin-top: 5px;}
#side-contact .contact-title, #side-contact .contact-title {background: #6D9EEB; color: #fff;direction: rtl;padding: 0 4px;}
#side-contact form input[type="text"], #side-contact form input[type="email"], #side-contact form input[type="tel"] {width: 100%; height: 35px; border-radius: 5px;margin-top: 5px;}
#side-contact .wpcf7-list-item-label{color: #fff;}
#side-contact form input[type="submit"] {width: 100%; background: #DD8765; color: #fff; font-weight: 700;padding: 10px;border-radius: 5px;border: none !important;}
#side-contact form input[type="submit"]:hover {color: #000;}

#left-area ul, .entry-content ul {list-style-type: none;}

/* contact form main page */
/* contact form */
.input-item, .submit {width: calc(25% - 10px); float: right; margin-left: 10px; margin-top: 10px;}
.input-item {border: 1px solid #000;border-radius: 7px;}
.input-item input {width: 100%; height: 35px; padding: 2.5px 10px; background: #fff; border: 1px solid #272727; height: 40px; border-radius: 7px; }
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {border: none !important;}
input[type="submit"] {background: #D4693F; height: 40px; color: #fff; width: 130px;border: 1px solid #fff; border-radius: 7px; font-size: 18px;}
form {direction: rtl;}
#side-contact input[type="submit"] {margin-top: 20px; }
.et_pb_text_align_right {text-align: right !important;}
.et_pb_posts a.more-link {padding: 7px; text-align: center; color: #ffffff !important; background: #d4693f;letter-spacing: 0px; width: 120px; float: left; border-radius: 4px;}
#mobile_menu {text-align: right;}
.contact-item i {color: #911F77; margin-left: 10px; font-size:font-size: 20px;}
.contact-item {color: #474747; font-size: 20px; line-height: 20px; margin-bottom: 10px;}
.contact-item a {font-size: 20px; color: #4265af; }
/* Articles */
#articles-category-links a {
    display: inline-block;
    background: #DD8765;
    border-radius: 4px;
    margin-left: 5px;
    margin-top: 5px;
    color: #fff;
    padding: 5px;
    min-width: 100px;
    text-align: center;
}
.et_pb_posts a.more-link:hover, #articles-category-links a:hover {
    background: #911F77;    
}
#et_top_search {    margin: 35px 0 0 22px;}
.next-workshop-item span.table-item {font-size: 18px;display: inline-block;margin-left: 20px;}
.next-workshop-item a.more-info {background: #DD8765;border-radius: 4px;color: #fff;padding: 5px;text-align: center; min-width: 120px;}
.next-workshop-item a.more-info:hover {background: #911F77;}

/* contact form erros */
.wpcf7-validation-errors {border: none !important;color: #fff;}

@media only screen and (max-width: 767px) {
   .et_section_specialty .et_pb_row_1-4_3-4 {display: flex; flex-direction: column-reverse;}
   .input-item {width: 100%;}
   .et_pb_slide {background-position: center right;}
   .mobile_menu_bar:before {top: 14px;}
   .et_pb_slide_description .et_pb_slide_title {position: static !important; width: auto !important; }
   .et_pb_slide {background-position: 37%;}
   #consulting-form .submit {width: 100%;}
   #consulting-form .submit input {width: 100%;}
   #services {display: flex; flex-direction: column-reverse;}
   #services .et_pb_column:last-child {margin-bottom: 30px;}
   #et_top_search {margin: 0px;}

}
@media only screen and (max-width: 640px){
   .et_pb_slides .et_pb_slider_container_inner {vertical-align: bottom !important;}
   .et_pb_slides .et_pb_slider_container_inner h2.et_pb_slide_title {font-size: 28px !important;}
   .et_header_style_left #et-top-navigation {padding-top: 33px !important; } 
   .mobile_menu_bar:before {top: 0; color: #911F77;}

}
